How to install gnome-api-docs on Debian 9 (Stretch)